html {
	overflow-y: scroll;
	overflow-x: hidden;
	font-family:'Verdana';
	background-color:#c0e8ff;
}
body {
	width:1024px;
}
h1 {
	font-size:30px;
	line-height:35px;
	color:#ffffff;
	font-family:'Conv_Felt-Regular',Sans-Serif;
	-webkit-text-stroke:1px #93be0f;
}
h2 {
	font-size:20px;
	line-height:30px;
}

#bg_image {
	width: 100%;
	height: 100%;
	border:0;
	left: 0px;
	top: 0px;
	position: fixed;
	z-index: -1;
}
#container {
	left:50%;
	top:50%;
	margin-left:-475px;
	margin-top:-277.5px;
	width:555px;
	height:555px;
	position:absolute;
}
#content {
	font-family:'Arial';
	line-height:16px;
	font-size:14px;
	width:555px;
	left:50%;
	height:0%;
	bottom:0px;
	padding:10px 10px 0px 10px;
	margin-left:-495px;
	background-color:#80b5cf;
	position:absolute;
	border:5px #ffffff solid;
	-moz-border-radius: 10px 10px 0px 0px;
	border-radius: 10px 10px 0px 0px;
	-moz-box-shadow: 0 0 20px #000;
	-webkit-box-shadow: 0 0 20px #000;
	box-shadow: 0 0 20px #000;
}
#dummy{
	position:float;
}
#slogan{
	margin-top:150px;
	font-size:30px;
	color:#FFFFFF;
	font-family:'Fredoka One';
	text-shadow:0px 0px 3px #000000;
	-webkit-text-fill-color: white;
	-webkit-text-stroke-width: 1px;
	-webkit-text-stroke-color: black;
	width:400px;
	height:200px;
	position:relative;
}
#content a img {
	opacity:0.75;
	filter:alpha(opacity=75);
	border:1px solid #ffffff;
}
#content a img:hover {
	opacity:1;
	filter:alpha(opacity=100);
}
#footer {
	bottom:0px;
	width:100%;
	height:20px;
	background-color:#fff;
	color:#000;
	text-align:center;
	position:fixed;
	-moz-box-shadow: 0 0 5px #000;
	-webkit-box-shadow: 0 0 5px #000;
	box-shadow: 0 0 5px #000;
}
#logo{
	left:50%;
	top:50%;
	margin-left:100px;
	margin-top:-210px;
	background-image:url('../images/ui/logo.png');
	width:394px;
	height:303px;
	position:fixed;
}
.youtube{
	margin:auto;
	border-width:1px;
	border-style:solid;
	border-color:#ffffff;
}
.left {
	float:left; 
	position:relative; 
	margin:5px 0px 5px 0px;
	border:3px 0x000 solid;
}
.right {
	float:right; 
	position:relative; 
	margin:5px 0px 5px 0px;
	border:3px 0x000 solid;
}
.home {
	left:50%;
	margin-left:-275px;
	margin-top:0px;
	width:117px;
	height:50px;
	background-image:url('../images/ui/lipje.png');
	position:fixed;
}
.tekstlogo {
	width:175px;
	height:175px;
	margin:5px;
	float:left;
	background:url('../images/ui/tekstlogo.png');
	position:relative;
}
.menu {
	width:175px;
	height:175px;
	margin:5px;
	background-color:#46bcff;
	float:left;
	position:relative;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 0 0 5px #000;
	-webkit-box-shadow: 0 0 5px #000;
	box-shadow: 0 0 5px #000;
}
.menu:hover {
	background:#0099EC url('../images/overlay.png');
}
.vet {
	font-weight:bold;
}